<?php
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		 $my=$month_name . " " . $year;
$userid=$_SESSION["userid"];

$id=$_REQUEST["id"];
$sql = "update teacher set 
status='InActive'  where id='$id'";
$conn->query($sql);
			
  
	header("location:Edit_Del_Teacher.php");
	

// do the update and print out some info just to provide some visual feedback





?>
